<!DOCTYPE html>
<html>
    <% include ../partials/head.ejs %>
    <body>
        <% include ../partials/header.ejs %>
        <%- include('../partials/'+page, tabusers) %>
        <% include ../partials/footer.ejs %>
        <%# include ../partials/scripts.ejs %>
    </body>
</html>
